/**
 * Theme Name:  IronBand Child — Music Band & DJ Theme
 * Theme URI:   http://irontemplates.com/wp-demos/ironband/
 * Description: IronBand is the perfect WordPress theme for bands, musicians and DJs. Everything is in the details. The theme includes all major features: Events & Gigs, HTML5 audio Player, YouTube Videos, News, Discography, Photos and Biography and even a Booking section. Everything’s there.
 * Tags:        blue, green, gray, orange, pink, red, purple, theme-options, translation-ready
 *
 * Author:      IronTemplates
 * Author URI:  http://irontemplates.com
 *
 * Version:     1.6.4
 * Template:    ironband 
 * Text Domain: ironband-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */
 
 @import url("../ironband/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#header { 
position:relative;
margin-left:0px;
margin-right:0px;
left:0px;
z-index:10;
max-height: 270px;
}

.wp-caption-text {
	color: #fff;
	font-size: 11px !important;
	font-style: italic;
	font-weight: 300;
}
#nav {
line-height: 19px;
}
div.panel {
border-bottom:1px solid #000;
margin-bottom:0px;
}
#container{
margin-top:0px;
}
.contact-box .title{
	font:bold 20px/24px sans-serif;
	display:block;
	color:#000;
	margin:0 0 5px;
	text-align:left;
}

/* HEADER HACK */
.blockquote-box,
.header__left:before,
#header:after,
.site-description {
 display:none;
}
.logo-desktop {
 max-width:1144px;    
 max-height: 270px;
}
#header {
margin:0;
}

@media only screen and (max-width: 1143px)
{.logo-desktop {
    max-width: 100% !important;
    max-height: 100% !important;
}}

@media screen and (max-width: 849px)
{.logo-desktop {
    max-width: 100% !important;
    max-height: 100% !important;
}}

@media screen and (max-width: 1179px)
{#header {
    margin: 0px 0px 0px; 
}}